<?php 
	include "../lmhlibs/dbcon.php";
	include "../lmhlibs/quantri.php";
	$quantridata = new quantri;
 ?>
 <script>
 	function xoabai(idtin)
	{
		if(confirm("Bạn chắc chắn muốn xoá bài viết có id= " +idtin+ ""))
		{
			window.location.href='quantritueba.php?page=xoabai&idtin='+idtin+'';
			return true;
		}
	}
 </script>
<table class="table table-striped table-bordered table-hover table-responsive-md">
	<thead class="table-info">
	<tr>
		<th>ID</th>
		<th>Tiêu đề bài viết</th>
		<th>Thể loại</th>
		<th>Ngày tạo</th>
		<th>Lượt xem</th>
		<th>Chức năng</th>
	</tr>
	</thead>
	<tbody>

<?php
if(isset($_POST['tukhoa'])){$tukhoa = $_POST['tukhoa'];}else $tukhoa = "";
if(isset($_POST['idtl'])){$theloai = $_POST['idtl'];}else $theloai = "";
$result = $quantridata -> timkiemtl($theloai);
while($row = mysqli_fetch_array($result))
{?>
	<tr>
		<td><?php echo $row['idTin'] ?></td>
		<td width="50%"><?php echo $row['TieuDe'] ?></td>
		<td><?php echo $row['TenTL'] ?></td>
		<td><?php
		$ngay = date_create($row['Ngay']);
		$ngay = date_format($ngay,"d-m-y");
		 echo $ngay;
		 ?>	
		</td>
		<td><?php echo $row['SoLanXem'] ?></td>
		<td width="20%">
			<a href="quantritueba.php?page=suabai&idtin=<?php echo $row['idTin'] ?>"><i class="fas fa-edit"></i> Sửa</a>
			&ensp; <button class="btn btn-danger" onClick= "xoabai(<?php echo $row['idTin'] ?>)"><i class="fas fa-trash-alt"></i> Xóa</button>
		</td>
	</tr>

<?php }?>
</tbody>
</table>
 